## Tipo identificación [/cat/tipoId]

### tipoId [GET]
    Obtiene el listado de tipos de identificación
    disponibles para el registro

+ Response 200 (application/json)
<!-- include(tipoId.json) -->

+ Response 200 (application/json)
<!-- include(../errors/nodata.json) -->

+ Response 500 (application/json)
<!-- include(../errors/500.json) -->
